@charset "utf-8";

/*********************************************************************************************

		style.css - 基本設定CSS


		0. RESET
		1. 共通設定
		2. フォント・リンク設定
		3. 段落設定
		4. 汎用セレクタ


*********************************************************************************************/

/* -------------------------------------------
		0. RESET
	------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display: block;
}

/* -------------------------------------------
		1. 共通設定
	------------------------------------------- */


html,body {
	height: 100%;
	margin: 0px;
	font-size: 14px;
	line-height: 22px;
	color: #231815;
	background: url(../images/common/bg-bavaria.gif) repeat top left #ddd;
	word-wrap: break-word;
}

.menu-detail,
.menu-detail body {
	background: #fff;
}

.clear {
	clear: both;
}

img {
	vertical-align: baseline;
	-ms-interpolation-mode: bicubic;
}

a img {
	border: 0;
}

dl, dt, dd, ol, ul, li {
	list-style-type: none;
}

h1 {

}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  font-size: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* -------------------------------------------
		2. フォント・リンク設定
	------------------------------------------- */

/* ------------ フォント ------------ */

body {
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

strong,
em {
	font-weight: bold;
	font-style: normal;
}

small {
	font-size: 12px;
}

/* ------------ リンク ------------ */

a {
	color: #231815;
	/*border-bottom: 1px #444 dotted;*/
	text-decoration: none;
	overflow: hidden;
	outline: none;
}

a:hover {
	color: #666;
	/*border-bottom: 1px #666 dotted;*/
	-webkit-transition: all 0.1s ease-in-out 0s;
	   -moz-transition: all 0.1s ease-in-out 0s;
	     -o-transition: all 0.1s ease-in-out 0s;
	    -ms-transition: all 0.1s ease-in-out 0s;
	        transition: all 0.1s ease-in-out 0s;
}

/* ------------ 選択時 ------------ */


::selection {
	background: #fff600;
	color: #000;
}

::-moz-selection {
	background: #fff600;
	color: #000;
}


/* -------------------------------------------
		3. 段落設定
	------------------------------------------- */

#container {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

div#container {
	width: 100%;
	min-width: 1040px;
	position: relative;
	margin: 0 auto;
	padding: 0;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body > #contents {
	height: auto;
	padding: 0 0 664px;
}

div#contents {
	width: 100%;
	min-width: 790px;
	/*margin: 0 0 0 250px;*/
	margin: 0;
	height: auto;
	position: relative;
	padding: 0 0 633px 250px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#header {
	width: 100%;
	min-width: 1040px;
	margin: 0 auto;
	padding: 0;
	background: #333333;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#footer {
	position: absolute;
	width: 100%;
	min-width: 1040px;
	bottom:  0px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	z-index: 2;
}

.wrapper {
	width: 100%;
	min-width: 790px;
	margin: 0 auto;
	position: relative;
}


/* -------------------------------------------
		4. 汎用セレクタ
	------------------------------------------- */

.pc-visible {
	display: block !important;
}
.sp-visible {
	display: none !important;
}

/* ------------ フォント ------------ */

.fs-s {
	font-size: 12px !important;
	line-height: 20px;
}

.fs-l {
	font-size: 15px;
	line-height: 24px;
}

.fs-b {
	font-weight: bold !important;
}

.fs-n {
	font-weight: normal !important;
}

.ta-c {
	text-align: center !important;
}
.ta-l {
	text-align: left !important;
}

.fc-r {
	color: #E50012;
}


/* ------------ FLOAT ------------ */

.fl-r {
	float: right !important;
}

.fl-l {
	float: left !important;
}

img.alignleft {
	float: left !important;
	margin: 0 20px 20px 0;
}
img.alignright {
	float: right !important;
	margin: 0 0 0 20px;
}


/* ------------ マージン ------------ */

.mt-0 { margin-top: 0px !important; }
.mt-10 { margin-top: 10px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-40 { margin-top: 40px !important; }

.mb-0 { margin-bottom: 0px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-40 { margin-bottom: 40px !important; }

.ml-0 { margin-left: 0px !important; }
.ml-10 { margin-left: 10px !important; }
.ml-20 { margin-left: 20px !important; }
.ml-30 { margin-left: 30px !important; }
.ml-40 { margin-left: 40px !important; }

.mr-0 { margin-right: 0px !important; }
.mr-10 { margin-right: 10px !important; }
.mr-20 { margin-right: 20px !important; }
.mr-30 { margin-right: 30px !important; }
.mr-40 { margin-right: 40px !important; }

/* ------------ パディング ------------ */

.pt-10 { padding-top: 10px !important; }
.pt-20 { padding-top: 20px !important; }
.pt-30 { padding-top: 30px !important; }
.pt-40 { padding-top: 40px !important; }

.pb-10 { padding-bottom: 10px !important; }
.pb-20 { padding-bottom: 20px !important; }
.pb-30 { padding-bottom: 30px !important; }
.pb-40 { padding-bottom: 40px !important; }

.pl-10 { padding-left: 10px !important; }
.pl-20 { padding-left: 20px !important; }
.pl-30 { padding-left: 30px !important; }
.pl-40 { padding-left: 40px !important; }

.pr-10 { padding-right: 10px !important; }
.pr-20 { padding-right: 20px !important; }
.pr-30 { padding-right: 30px !important; }
.pr-40 { padding-right: 40px !important; }
